body {

	scrollbar-face-color: #000033;
	scrollbar-highlight-color: #FFF3E3;
	scrollbar-3dlight-color: #FFF3E3;
	scrollbar-shadow-color: #FFF3E3; 
	scrollbar-darkshadow-color: #fff3e3;
	scrollbar-arrow-color: #000033;
	scrollbar-track-color: #45C7FF;

font-family:"Arial";
font-size:10pt; color:#5E371D;
line-height:110%;

background-color:#fff3e3; text-align:justify;
	height: 100%;
	width: 100%;
	padding: 0;
	margin: 0;
}

/* Start Embedded Fonts */
@font-face {
    font-family:"lovers_quarrelregular";
    src: url("fonts/LoversQuarrel-Regular-webfont.eot");
    src: url("fonts/LoversQuarrel-Regular-webfont.eot?#iefix") format("embedded-opentype"),
         url("fonts/LoversQuarrel-Regular-webfont.woff2") format("woff2"),
         url("fonts/LoversQuarrel-Regular-webfont.woff") format("woff"),
         url("fonts/LoversQuarrel-Regular-webfont.ttf") format("truetype"),
         url("fonts/LoversQuarrel-Regular-webfont.svg#lovers_quarrelregular") format("svg");
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family:"kaushan_scriptregular";
    src: url("fonts/KaushanScript-Regular-webfont.eot");
    src: url("fonts/KaushanScript-Regular-webfont.eot?#iefix") format("embedded-opentype"),
         url("fonts/KaushanScript-Regular-webfont.woff2") format("woff2"),
         url("fonts/KaushanScript-Regular-webfont.woff") format("woff"),
         url("fonts/KaushanScript-Regular-webfont.ttf") format("truetype"),
         url("fonts/KaushanScript-Regular-webfont.svg#kaushan_scriptregular") format("svg");
    font-weight: normal;
    font-style: normal;
}
/* End Embedded Fonts */

h1 { font-family:lovers_quarrelregular; font-size:60px; text-shadow: 5px 5px 5px #45C7FF;color :#4e2e28; text-align:center; line-height:2; margin:0;padding :0px; }

/*GLS h1        { font-family: "Arial"; font-size: 28pt; color: #5E371D; text-align:center } GLS */
h2        { font-family: "Arial"; font-size: 22pt; color: #5E371D; text-align:left   }
h2l       { font-family: "Arial"; font-size: 22pt; color: #5E371D; }
h3        { font-family: "Arial"; font-size: 16pt; color: #5E371D; margin-bottom:0;text-align:center; margin-top:10 }
h3l       { font-family: "Arial"; font-size: 16pt; color: #5E371D; margin-bottom:0;
text-align:justify; margin-top:10 }
h4        { font-family: "Arial"; font-size: 10pt; color: #5E371D }
h5        { font-family: "Arial"; font-size: 8pt; color: #5E371D }

A:link    { color: #0000FF }   /* unvisited links */
A:visited { color: #000066 }   /* visited links   */
A:hover   { color: #008000   }   /* user hovers     */
A:active  { color: #ff00ff     }   /* active links    */